version: 1.4.5
files:
  - url: Manifest Setup 1.4.5.exe
    sha512: wk9I+L5S5BhUTSSTn0I8PHcBeI4AILe7lyiw8GmIWOHA5OnBcmEnAAXOLyQr839YPqS6diRuHWG48XUj7+vgfQ==
    size: 79646787
path: Manifest Setup 1.4.5.exe
sha512: wk9I+L5S5BhUTSSTn0I8PHcBeI4AILe7lyiw8GmIWOHA5OnBcmEnAAXOLyQr839YPqS6diRuHWG48XUj7+vgfQ==
releaseDate: '2026-06-30T18:48:29.497Z'
